Bug 580928 - RHQ JBoss server is no longer indicated as such in the UI
Summary: RHQ JBoss server is no longer indicated as such in the UI
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 1.4
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Satish Mohan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhq_triage jon24-naming
TreeView+ depends on / blocked
 
Reported: 2010-04-09 14:04 UTC by Corey Welton
Modified: 2010-08-12 16:47 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-12 16:47:41 UTC


Attachments (Terms of Use)
screenshot (128.16 KB, image/png)
2010-05-18 10:49 UTC, Rajan Timaniya
no flags Details

Description Corey Welton 2010-04-09 14:04:54 UTC
Description of problem:
The name of a RHQ JBoss server has changed from "RHQ Server, JBoss AS 4.2.3.GA default (0.0.0.0:2099)" to "0.0.0.0:2099" (jsefler - 4/8/2010)

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Install JON; install agent on server platform.
2. examine inventory
  
Actual results:
The inventoried listing for the JON server reads "0.0.0.0:2099"


Expected results:
Something like the way it used to look -- "RHQ Server, JBoss AS 4.2.3.GA default (0.0.0.0:2099)"

Additional info:
per ccrouch, this needs to be revisited.

Comment 1 Lukas Krejci 2010-04-29 13:44:27 UTC
Commit bb5e7a9 should fix this.

Comment 2 gneelaka@redhat.com 2010-05-06 15:14:12 UTC
test #124 Revision: 10615

steps:1) Install JON build
2)Install agent on server platform.
3)examined the inventory.


Observation the inventoried listing still appears to be as 0.0.0.0:2099

looks like fix is not there in the JON builds.

So moving it to on_dev.

Comment 4 Rajan Timaniya 2010-05-18 10:47:52 UTC
Verified on JON build #152 - Revision: 10620
http://hudson-qe.rhq.rdu.redhat.com:8080/job/jon/152/

Steps
1) Install JON; install agent on server platform
2) Examine inventory

There is RHQ server shows with 'rajanlaptop RHQ Server', please refer attached screenshot.

Comment 5 Rajan Timaniya 2010-05-18 10:49:47 UTC
Created attachment 414803 [details]
screenshot

Comment 6 Corey Welton 2010-08-12 16:47:41 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.